.H2-text_H2-text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  @media screen and (min-width: 1440px) {
    flex-direction: row;
  }
}

.H2-text_H2-text-item {
  @media screen and (min-width: 1440px) {
    width: calc((100% - 24px) / 2);
  }
}

.H2-text_H2-text-item:not(:first-child) {
  margin-top: 24px;

  @media screen and (min-width: 1440px) {
    margin-top: 0px;
    margin-left: 24px;
  }
}

.H2-text_H2-text-title {
  font-family: TT Firs Neue;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: -0.01em;
  text-align: left;

  color: var(--black-color);
}

.H2-text_H2-text-text {
  margin-top: 8px;

  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--black-color);

  @media screen and (min-width: 1440px) {
    margin-top: 16px;
  }
}
